[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tvector2_extended,Tvector2_extended):Tvector2_extended

Multiply two vectors element wise

## Declaration

Source position: matrix.pp line 385

`operator operator *(`
`const x: Tvector2_extended;`
`const y: Tvector2_extended`
`):Tvector2_extended;`

## Description

This operator returns a vector that contains the element by element multiplication of the two multiplied vectors.